AMLMMC(4)

NAME
amlmmc - Amlogic MMC/SD/SDIO controller

SYNOPSIS
amlmmc* at fdt?
sdmmc* at amlmmc?

DESCRIPTION
The amlmmc driver provides support for various MMC/SD/SDIO controllers integrated on various Amlogic SoCs.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC/SD/SDIO devices are inserted into the card slot or directly connected to the controller.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
OpenBSD support for amlmmc first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlmmc driver was written by Mark Kettenis <kettenis@openbsd.org>.